Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Voices

Turn audio into text or text into audio.

Create voice
POST
/audio/voices
Delete voice
DELETE
/audio/voices/{voice_id}
Models
Voice object { id, created_at, name, 3 more }

A custom voice that can be used for audio output. Voices created from text prompts are supported only in Live.

id: string

The voice identifier, which can be referenced in API endpoints.

created_at: number

The Unix timestamp (in seconds) for when the voice was created.

formatunixtime
name: string

The name of the voice.

object: "audio.voice"

The object type, which is always audio.voice.

type: "audio_sample" or "prompt"

How the voice was created.

One of the following:
"audio_sample"
"prompt"
prompt: optional string

The original text prompt used to create the voice. Present for prompt-generated voices with a stored prompt; omitted for audio-sample voices and older voices without a stored prompt.

VoiceDeleted object { id, deleted, object }
id: string

The voice identifier.

deleted: boolean

Whether the voice was deleted.

object: "audio.voice.deleted"

The object type, which is always audio.voice.deleted.